## plastex 2.1

=== requirements.txt ===
certifi==2017.7.27.1
chardet==3.0.4
docopt==0.6.2
Jinja2>=2.10.1
Unidecode==0.4.21
