## plastex 0.9.2

=== debian/changelog ===
plastex (0.9.2-1.2) unstable; urgency=low

  [ Stuart Prescott ]
  * Non-maintainer upload.
  * Replace python-imaging dependencies with python-pil (Closes: #866454).
  * Switch to source format 3.0 (quilt) so that the package actually builds
    following the svn to git-dpm conversion.

  [ Carl Fürstenberg ]
  * override lintian warning wrong-section-according-to-package-name, we stick
    in tex as it's 51% tex and 49% python.

  [ Bernd Zeimetz ]
  * --ignore-theme-extras was renamed to --no-theme-extras, update manpage.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org

 -- Stuart Prescott <stuart@debian.org>  Sat, 17 Feb 2018 11:31:00 +1100

plastex (0.9.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python. Closes: #786244.

 -- Matthias Klose <doko@debian.org>  Sat, 22 Aug 2015 15:00:53 +0200

plastex (0.9.2-1) unstable; urgency=low

  [ Carl Fürstenberg ]
  * New upstream release
  * Added patch to resolve problem copying of icons (Closes: #555123)
  * Migrate from Dpatch to Quilt
  * Bumping Standards-Version to 3.8.3 (no change)

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Carl Fürstenberg <azatoth@gmail.com>  Tue, 17 Nov 2009 17:30:15 +0100

plastex (0.9.1-1) unstable; urgency=low

  * New upstream release
  * CMYK color handling missing (Closes: #456555)
  * Bump Standards-Version to 3.8.0
     - adding README.Source to describe dpatch system
  * removed debug output from the plastex script left there from upstream 

 -- Carl Fürstenberg <azatoth@gmail.com>  Sat, 11 Oct 2008 23:59:42 +0200

plastex (0.9-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * Homepage field added
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

  [ Carl Fürstenberg ]
  * New upstream release
  * Updated Standards-Version to 3.7.3
  * Added lintian override file for python-plastex package to override the
    python-package-should-be-section-python warning, as it's placed in section
    tex instead.
  * Changed doc-base to section Programming/Python
  * Fixed some spelling errors in control file
  * changed target of documentation from post-patches to 
    build/python-plastex-doc
  * Adding dvipng nad python-imaging as build depends to assure that the
    documenation is correctly generated.
  * Split stuff into Build-Depends-Indep

 -- Carl Fürstenberg <azatoth@gmail.com>  Mon, 07 Apr 2008 00:04:38 +0200

plastex (0.8.3-1) unstable; urgency=low

  * Initial release (Closes: #433162)

 -- Carl Fürstenberg <azatoth@gmail.com>  Wed, 01 Aug 2007 17:27:32 +0200
