=== debian/control ===
Source: plastex
Section: tex
Priority: optional
Maintainer: Carl Fürstenberg <azatoth@gmail.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Vcs-Git: https://salsa.debian.org/python-team/modules/plastex.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/plastex
Build-Depends: debhelper (>= 6.0.11), 
 cdbs (>= 0.4.52), 
 quilt, 
 dh-python,
 python-all-dev
Build-Depends-Indep: xsltproc (>= 1.1.21), 
 docbook-xsl (>= 1.72), 
 docbook-xml (>= 4.4), 
 libxml-libxml-perl, 
 texlive-base-bin, 
 dvipng, 
 python-pil
Standards-Version: 3.8.3
Homepage: http://plastex.sourceforge.net/

Package: python-plastex
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, texlive-latex-base, dvipng, python-pil
Recommends: python-kid, python-genshi, python-cheetah
Description: LaTeX document processing framework in Python
 plasTeX is a collection of Python frameworks that allow you to process LaTeX 
 documents. This processing includes, but is not limited to, conversion of
 LaTeX documents to various document formats. Of course, it is capable of
 converting to HTML or XML formats such as DocBook  and tBook, but it is an
 open framework that allows you to drive any type of rendering. This means that
 it could be used to drive a COM object that creates a MS Word Document.
 . 
 The plasTeX framework allows you to control all of the processes including
 tokenizing, object creation, and rendering through API calls. You also have
 access to all of the internals such as counters, the states of "if" commands,
 locally and globally defined macros, labels and references, etc. In essence,
 it is a LaTeX document processor that gives you the advantages of an XML
 document in the context of a language as superb as Python.

Package: python-plastex-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: doc-base
Description: LaTeX document processing framework in Python - documentation files
 plasTeX is a collection of Python frameworks that allow you to process LaTeX 
 documents. This processing includes, but is not limited to, conversion of
 LaTeX documents to various document formats. Of course, it is capable of
 converting to HTML or XML formats such as DocBook  and tBook, but it is an
 open framework that allows you to drive any type of rendering. This means that
 it could be used to drive a COM object that creates a MS Word Document.
 . 
 The plasTeX framework allows you to control all of the processes including
 tokenizing, object creation, and rendering through API calls. You also have
 access to all of the internals such as counters, the states of "if" commands,
 locally and globally defined macros, labels and references, etc. In essence,
 it is a LaTeX document processor that gives you the advantages of an XML
 document in the context of a language as superb as Python.
 .
 This packages provides the documentation files for python-plastex.
