## plastex 1.0.0

=== debian/changelog ===
plastex (1.0.0-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * Remove debian/pycompat, it's not used by any modern Python helper
  * Convert git repository from git-dpm to gbp layout
  * d/watch: Use https protocol

  [ Stuart Prescott ]
  * Correctly import PIL
    Closes: #920584

  [ Andreas Tille ]
  * Set DPMT as maintainer instead of Uploader
  * Upstream moved from Sourceforge to Github
  * debhelper 12, short dh rules file
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Use pybuild
  * Remove outdated debian/pyversions
  * DEP5
  * Do not burn computing cycles to render manpage for every package build

 -- Andreas Tille <tille@debian.org>  Fri, 22 Feb 2019 13:50:23 +0100
