=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = plastex

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_installdocs:
	if [ ! -d html ]; then \
		cd Doc; \
		export PYTHONPATH=..; \
		export TEXINPUTS=.:$(CURDIR)/Doc/commontex:$(CURDIR)/Doc/texinputs; \
		../plasTeX/plastex plastex.tex; \
		cd ..; \
		mv Doc/plastex html; \
	fi;
	dh_installdocs

override_dh_clean:
	dh_clean
	rm -rf html
