## plastex 2.1

=== debian/changelog ===
plastex (2.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Stuart Prescott ]
  * Include upstream patch for compatibility with Jinja2 3.1, with thanks to
    s3v <c0llapsed@yahoo.it> for the bug report and patch (Closes: #1032444).

 -- Stuart Prescott <stuart@debian.org>  Tue, 07 Mar 2023 21:34:39 +1100

plastex (2.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-plastex-doc: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Wed, 04 May 2022 18:29:55 -0400

plastex (2.1-2) unstable; urgency=medium

  * Only test with py3versions -s in autopkgtests
  * Update Standards-Version to 4.5.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Tue, 24 Mar 2020 19:04:34 +1100

plastex (2.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Stuart Prescott ]
  * New upstream version.
   - drop patches incorporated upstream.
   - add extra build-depends and suggests for tikz support.
  * Add additional patches to allow testing in place during build.

 -- Stuart Prescott <stuart@debian.org>  Fri, 13 Dec 2019 00:03:08 +1100

plastex (2.0.0+git20190916-2) unstable; urgency=medium

  * Upload to unstable.
  * Add patch from Chris Lamb to make build reproducible (Closes: #779595).

 -- Stuart Prescott <stuart@debian.org>  Fri, 25 Oct 2019 01:09:28 +1100

plastex (2.0.0+git20190916-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Stuart Prescott ]
  * New upstream release / git snapshot.
    - refresh patches
  * Add myself to Uploaders.
  * Remove Carl Fürstenberg, with thanks for previous maintenance of this
    package (Closes: #834394).
  * Switch to Python 3.
    - create binary package plastex for the command line utility
    - create python3-plastex for the modules
  * Add autopkgtest tests.
  * Add missing source for JQuery and use libjs-jquery package instead.
  * Bump Standards-Version to 4.4.1.

 -- Stuart Prescott <stuart@debian.org>  Thu, 10 Oct 2019 23:39:12 +1100
