=== debian/tests/control ===
Tests: plastex
Restrictions: allow-stderr
Depends:
 plastex,

Tests: python3-plastex
Restrictions: allow-stderr
Depends:
 libjs-jquery,
 pdf2svg,
 plastex,
 python3-all,
 python3-bs4,
 python3-chardet,
 python3-docopt,
 python3-jinja2,
 python3-plastex,
 python3-pytest,
 texlive-latex-extra,
