=== debian/changelog ===
plastex (3.0-3) unstable; urgency=medium

  * Handle multiple Python interpreters when building docs (Closes: #1058549).
  * Add new patch to not break PYTHONPATH during tests with non-default
    interpreter.

 -- Stuart Prescott <stuart@debian.org>  Thu, 14 Dec 2023 01:36:02 +1100

plastex (3.0-2) unstable; urgency=medium

  * Add patch to use lualatex rather than pdflatex in the test suite to avoid
    arch-specific (big-endian) failures on s390x, ppc64 etc, with thanks to
    David Bremner for the assistance in debugging.

 -- Stuart Prescott <stuart@debian.org>  Thu, 19 Oct 2023 22:55:24 +1100

plastex (3.0-1) unstable; urgency=medium

  * New upstream release.
    - drop patches applied upstream
    - add new patch to fix failing test due to svg to png conversion fragility
    - add new patch to include theme assets in the python module data
    - update build system for new release; use pyproject plugin
    - update build, binary, and autopkgtest dependencies
  * Add lots of lintian overrides.
  * Clean additional intermediate file from plastex to ensure complete
    cleaning of source (Closes: #1046939).
  * Update Standards-Version to 4.6.2 (no changes).

 -- Stuart Prescott <stuart@debian.org>  Thu, 05 Oct 2023 00:55:29 +1100
