=== debian/control ===
--- 
+++ 
@@ -7,22 +7,32 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-pytest,
+ python3-setuptools,
 Build-Depends-Indep:
- dvipng,
+ dvipng <!nocheck>,
+ dvisvgm <!nocheck>,
+ imagemagick <!nocheck>,
  libjs-jquery,
+ libjs-mathjax,
+ librsvg2-bin <!nocheck>,
+ locales-all <!nocheck>,
  pdf2svg,
- python3-bs4,
- python3-chardet,
- python3-docopt,
+ poppler-utils <!nocheck>,
+ python3-bs4 <!nocheck>,
  python3-jinja2,
  python3-pil,
+ python3-pytest,
+ python3-typing-extensions,
  python3-unidecode,
  texlive-binaries,
+ texlive-extra-utils,
+ texlive-fonts-recommended,
  texlive-latex-base,
  texlive-latex-extra,
-Standards-Version: 4.6.1
+ texlive-xetex <!nocheck>,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/plastex
 Vcs-Git: https://salsa.debian.org/python-team/packages/plastex.git
 Homepage: https://github.com/plastex/plastex
@@ -60,7 +70,7 @@
 Architecture: all
 Depends:
  dvipng,
- python3-chardet,
+ python3-jinja2,
  python3-pil,
  python3-unidecode,
  texlive-latex-base,
@@ -68,7 +78,6 @@
  ${python3:Depends}
 Recommends:
  libjs-jquery,
- python3-jinja2,
 Suggests:
  pdf2svg,
  python3-cheetah,
@@ -97,6 +106,8 @@
 Architecture: all
 Section: doc
 Depends:
+ libjs-jquery,
+ libjs-mathjax,
  ${misc:Depends}
 Suggests:
  doc-base
