=== debian/tests/control ===
Tests: plastex
Restrictions: allow-stderr
Depends:
 libjs-jquery,
 plastex,
 texlive-binaries,
 texlive-extra-utils,
 texlive-fonts-recommended,
 texlive-latex-base,
 texlive-latex-extra,
 texlive-xetex,

Tests: python3-plastex
Restrictions: allow-stderr
Depends:
 dvipng,
 dvisvgm,
 imagemagick,
 libjs-jquery,
 librsvg2-bin,
 locales-all,
 pdf2svg,
 plastex,
 poppler-utils,
 python3-all,
 python3-bs4,
 python3-jinja2,
 python3-plastex,
 python3-pytest,
 texlive-binaries,
 texlive-extra-utils,
 texlive-fonts-recommended,
 texlive-latex-base,
 texlive-latex-extra,
 texlive-xetex,
