## plastex 3.1

=== requirements.txt ===
Jinja2>=2.10.1
Unidecode>=0.4.21
Pillow>=7
