=== debian/changelog ===
plastex (3.1-4) unstable; urgency=medium

  * Add b-d on ghostscipt to prevent FTBFS with the nocheck build profile
    (Closes: #1116835).

 -- Stuart Prescott <stuart@debian.org>  Wed, 01 Oct 2025 15:48:14 +1000

plastex (3.1-3) unstable; urgency=medium

  * Team upload.
  * Drop unused debian/mk/docbook-xml-manpage.mk CDBS fragment
  * Use dh-sequence-python3
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no", it is the new default value

 -- Alexandre Detiste <tchet@debian.org>  Sun, 21 Sep 2025 00:00:33 +0200

plastex (3.1-2) unstable; urgency=medium

  * Reduce image size in test suite to prevent imagemagick hanging the build
    (Closes: #1101857)

 -- Stuart Prescott <stuart@debian.org>  Thu, 03 Apr 2025 17:38:37 +1100

plastex (3.1-1) unstable; urgency=medium

  * New upstream release.
    - refresh patches, dropping patches applied upstream
    - add patch to drop a failing line from the documentation
  * Add patch to stop using old cgi module (Closes: #1084675).

 -- Stuart Prescott <stuart@debian.org>  Sun, 16 Mar 2025 12:32:26 +1100

plastex (3.0-5) unstable; urgency=medium

  * Update test suite to fix FTBFS with imagemagick-7 (Closes: #1086369).
  * Switch from librsvg2-bin to inkscape for svg to png conversion with
    imagemagick-7.
  * Add patch to relax comparisons with SVGs to handle new texlive output.
  * Add patch to fix SyntaxWarning (Closes: #1085780).

 -- Stuart Prescott <stuart@debian.org>  Mon, 11 Nov 2024 17:19:05 +1100

plastex (3.0-4) unstable; urgency=medium

  * Fix FTBFS with ghostscript 10.04.0~dfsg-1 by using pdftotext from
    poppler-utils in the test suite instead (Closes: #1082694).
  * Add ghostscript to d/t/control so that CI checks plastex when ghostscript
    uploads are performed.
  * Update Standards-Version to 4.7.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sun, 29 Sep 2024 11:51:59 +1000
