=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
  dvipng <!nocheck>,
  dvisvgm <!nocheck>,
+ ghostscript,
  imagemagick <!nocheck>,
  libjs-jquery,
  libjs-mathjax,
@@ -32,11 +33,10 @@
  texlive-latex-base,
  texlive-latex-extra,
  texlive-xetex <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/plastex
 Vcs-Git: https://salsa.debian.org/python-team/packages/plastex.git
 Homepage: https://github.com/plastex/plastex
-Rules-Requires-Root: no
 
 Package: plastex
 Architecture: all
