=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = plastex

# building the docs needs the just-built plastex
export PLASTEXPATH = $(shell pybuild -p `py3versions -dv` --print {build_dir})
export PLASTEX = $(PLASTEXPATH)/../scripts/plastex

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	export PYTHONPATH=$(PLASTEXPATH); \
	  export TEXINPUTS=.:$(CURDIR)/Doc/commontex:$(CURDIR)/Doc/texinputs; \
	  cd Doc; \
	  $(PLASTEX) --mathjax-url=mathjax/MathJax.js?config=TeX-AMS_CHTML plastex.tex
	mv Doc/plastex html
	rm -rf html/.cache

override_dh_installdocs:
	dh_installdocs -ppython-plastex-doc --doc-main-package=python3-plastex
	dh_installdocs --remaining-packages

execute_after_dh_auto_install:
	mkdir -p debian/plastex/usr/
	mv debian/python3-plastex/usr/bin debian/plastex/usr/

execute_after_dh_fixperms:
	find debian/python3-plastex/usr/lib/python3/dist-packages -type f -exec chmod a-x {} +
